pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Build in GTK+ break down

On Thu, 16 Dec 2010, Thomas Kaepernick wrote:

> configure: error:
> *** Can't link to Pango. Pango ist required to build
> *** GTK+. For more information see
> *** Error code 1

For some reason configure cannot link against the pango library, 
try having a look at the config.log file.


Home | Main Index | Thread Index | Old Index